@media screen and (max-width:900px) {
.grid-sizer,
.grid-item {
  width: 48%;
}
}
@media screen and (max-width:650px) {
.grid-sizer,
.grid-item {
  width: 100%;
}
.gutter-sizer { 
	width: 0%; 
}
.grid {
	float:none;
	width:auto;
}
.content-left {
	float:none;
	width:auto;
	margin-bottom:15px;
	text-align:center;
}
.item-gallery-cont p {
    width: 75%;
}
.gallery-content {
    width: 80%;
    float: none;
	margin-left:auto;
	margin-right:auto;
}
.fix-nav {
	position:static;
}
.large-sig {
	width:67%;	
}
}